Bug 130441 - CAN-2004-0753 bmp image loader DOS
Summary: CAN-2004-0753 bmp image loader DOS
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 16:00 UTC by Josh Bressers
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 11:50:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-08-20 16:00:37 UTC
An infinite loop has been found in the gdk-pixbuf BMP image loader. 
The image which triggers this is the demo image is attachment 102533 [details].

Some more information is here
http://bugzilla.gnome.org/show_bug.cgi?id=150601

This issue affects the gtk2 and gdk-pixbuf package.

Comment 1 Josh Bressers 2004-08-20 16:02:09 UTC
This issue should also affect FC1


Note You need to log in before you can comment on or make changes to this bug.